@charset "UTF-8";
/* reset    
<!--#include virtual="/web2026/include/topnav.html"--> 
<!-- 新版本弹窗、登录代码 -->
<!--#include virtual="/web2026/include/dailog.html"-->
*/
* { box-sizing: border-box; }

body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, p, form, header, section, article, footer { margin: 0; }

:before, :after { pointer-events: none; }

body, button, input, select, textarea { font: 12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; }

em, b, strong { font-style: normal; font-weight: 400; }

a { text-decoration: none; }

a:hover { text-decoration: none; filter: brightness(1.2); transition: all .6s; }

img { border: 0; }

body { padding-top: 42px; min-width: auto; }

button, input, select, textarea { font-size: 100%; outline: none; }

table { border-collapse: collapse; border-spacing: 0; }

td, th, ul, ol { padding: 0; }

ul, ol, li { margin: 0; padding: 0; list-style: none; }

[v-cloak] { display: none; }

html { width: 100%; font-size: calc(100vw / 1920); overflow-x: hidden; }

@font-face { font-family: 'font'; src: url("font.woff2"); }

@font-face { font-family: 'font2'; src: url("font2.woff2"); }

::-webkit-scrollbar { width: 2rem; }

::-webkit-scrollbar-track { background-color: transparent; }

::-webkit-scrollbar-thumb { background-color: #e2a631; }

/*common*/
.scale-y { transform: scaleY(1.1); font-family: 'font2'; }

.wrap { display: flex; flex-direction: column; align-items: center; font-family: 'font'; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/wrap.jpg) no-repeat top center/1920rem auto; }

.page { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; width: 1290rem; }

.page-tab { display: flex; width: 100%; padding: 80rem 0 60rem; }

.page-tab li { display: flex; justify-content: center; align-items: center; width: 50%; height: 81rem; font-size: 40rem; color: #d8b08e; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/page-tab.png) no-repeat 0 0/1290rem 164rem; cursor: pointer; }

.page-tab li:first-child { background-position: 0 0; }

.page-tab li:first-child.active { background-position: 0 -84rem; }

.page-tab li:last-child { background-position: -645rem -84rem; }

.page-tab li:last-child.active { background-position: -645rem 0; }

.page-tab li.active { color: #e3e3e3; }

.page-tab li.active:before, .page-tab li.active:after { content: ''; width: 34rem; height: 34rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/page-tab-after.png) no-repeat center/cover; margin: 0 15rem; }

.page-head { display: flex; justify-content: space-between; width: 100%; }

.page-title { display: flex; align-items: center; font-size: 30rem; color: #ffff; }

.page-title:before { content: ''; width: 10rem; height: 28rem; background-color: #ffff; margin-right: 10rem; }

.page-more { display: flex; justify-content: center; align-items: center; width: 203rem; height: 55rem; font-size: 22rem; color: #d8b08e; padding-top: 13rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/page-more.png) no-repeat center/cover; }

.kv { height: 1110rem; justify-content: flex-end; padding-bottom: 160rem; }

.kv-box { display: flex; flex-direction: column; align-items: center; }

.kv-box-item { display: flex; margin: 0 0 -19rem 0; position: relative; z-index: 2; }

.kv-box-item li { display: flex; flex-direction: column; align-items: center; width: 286rem; font-size: 22rem; color: #ffff; }

.kv-box-item li:after { content: ''; width: 32rem; height: 32rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/kv-box-item.png) no-repeat center/cover; }

.kv-box-item li:last-child:after { display: none; }

.kv-box-speed { display: flex; align-items: center; width: 1310rem; height: 6rem; padding-right: 20rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/kv-speed.png) no-repeat center/100%; }

.kv-box-speed:after { content: ''; height: 100%; width: 0%; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/kv-speed-after.png) no-repeat left center/auto 100%; transition: all .6s; }

.kv-box.speed-0 div:after { width: 30%; }

.kv-box.speed-1 div:after { width: 52%; }

.kv-box.speed-2 div:after { width: 75%; }

.kv-btn { display: flex; margin-top: 0; position: relative; }

.kv-btn-item { display: flex; }

.kv-btn-item li { display: flex; justify-content: center; align-items: center; width: 286rem; height: 77rem; font-size: 28rem; color: #ffff; padding: 20rem 0 0 0; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/kv-btn-item.png) no-repeat center/cover; cursor: pointer; }

.kv-btn-item li.active { background-image: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/kv-btn-item-active.png); }

.kv-btn-item li:hover { filter: brightness(1.2); transition: all .6s; }

.kv-more { display: flex; flex-direction: column; width: 260rem; height: 363rem; padding: 15rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/kv-more.png) no-repeat center/cover; position: absolute; top: 50%; right: -20rem; transform: translate(100%, -50%); opacity: 0; transition: all .6s; pointer-events: none; }

.kv-more.active { opacity: 1; pointer-events: auto; }

.kv-more ul { flex: auto; display: flex; flex-direction: column; width: 100%; height: 1rem; overflow-y: auto; }

.kv-more li { display: flex; flex-direction: column; margin-bottom: 10rem; }

.kv-more li.active p:before { content: ''; height: 0; border: 10rem solid transparent; border-left-width: 6rem; border-right-width: 6rem; border-top-color: #fff; margin: 0 4rem -12rem 0; }

.kv-more li.active dl { max-height: 1000rem; }

.kv-more p { display: flex; align-items: center; font-size: 18rem; color: #ffff; }

.kv-more p:before { content: ''; height: 0; border: 6rem solid transparent; border-left-width: 10rem; border-right-width: 10rem; border-left-color: #fff; margin: 0 -4rem -2rem 0; }

.kv-more dl { display: flex; flex-wrap: wrap; max-height: 0; overflow: hidden; transition: all .6s; margin-top: 10rem; }

.kv-more dd { display: flex; width: 65rem; margin: 0 10rem 10rem 0; }

.kv-more dd:last-child { margin-right: 0; }

.kv-more a { display: flex; flex-direction: column; align-items: center; width: 100%; }

.kv-more img { width: 100%; height: 65rem; object-fit: contain; }

.kv-more span { width: 110%; height: 40rem; font-size: 12rem; color: #ffff; line-height: 1.2; text-align: center; margin-top: 5rem; }

.live { align-items: flex-start; height: 728rem; flex-direction: row; }

.live-video { display: flex; flex-direction: column; width: 800rem; height: 558rem; position: relative; }

.live-video:after { content: ''; width: 829rem; height: 597rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/live-video.png) no-repeat center/cover; position: absolute; top: -30rem; left: -15rem; z-index: 99; }

.live-video-title { display: flex; align-items: center; height: 50rem; line-height: 1; padding: 4rem 0 0 10rem; position: relative; z-index: 100; }

.live-video-title .page-title { font-size: 26rem; }

.live-video-title .page-title:before { width: 3rem; height: 20rem; background-color: #ffff; }

.live-video-title span { font-size: 22rem; color: #ffff; padding-left: 20rem; }

.live-video-box { flex: auto; }

.live-match { flex: auto; display: flex; flex-direction: column; width: 1rem; padding-left: 40rem; }

.live-match-head { display: flex; justify-content: space-between; align-items: center; width: 100%; }

.live-match-switch { display: flex; align-items: center; }

.live-match-switch span { font-size: 12rem; color: #ffff; }

.live-match-switch a { display: flex; align-items: center; width: 36rem; height: 16rem; border-radius: 16rem; padding: 0 5rem; background-color: #b7b7b7; transition: all .6s; margin-left: 10rem; }

.live-match-switch a:after { content: ''; width: 12rem; height: 12rem; border-radius: 50%; background-color: #ffff; }

.live-match-switch a.active { background-color: #e2a631; justify-content: flex-end; }

.live-match-type { display: flex; padding: 20rem 0 15rem; border-bottom: 2rem solid #b33807; margin: 0 30rem; }

.live-match-type li { flex: auto; display: flex; justify-content: center; align-items: center; width: 70rem; height: 30rem; font-size: 20rem; color: #f2cca2; line-height: 1; position: relative; cursor: pointer; z-index: 1; }

.live-match-type li.active { color: #ffff; }

.live-match-type li.active:before { content: ''; width: 97rem; height: 33rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/live-match-type.png) no-repeat center/cover; position: absolute; left: 55%; top: -5rem; z-index: -1; transform: translateX(-50%); }

.live-match-type li:after { content: ''; width: 1rem; height: 20rem; background-color: #d8b08e; position: absolute; right: 0; }

.live-match-type li:last-child:after { display: none; }

.live-match-type li:hover { filter: brightness(1.2); transition: all .6s; }

.live-match-date { display: flex; align-items: center; width: 100%; padding: 20rem 0; }

.live-match-date .swiper { width: 396rem; }

.live-match-date .swiper-slide { display: flex; justify-content: center; align-items: center; height: 36rem; }

.live-match-date .swiper-slide a { display: flex; flex-direction: column; justify-content: center; align-items: center; width: 99rem; height: 36rem; font-size: 12rem; color: #4c1306; line-height: 1.2; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/live-match-date.png) no-repeat center/cover; }

.live-match-date .swiper-slide.swiper-slide-thumb-active a { color: #ffff; background-image: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/live-match-date-active.png); }

.live-match-date .swiper-slide:hover { filter: brightness(1.2); transition: all .6s; }

.live-match-prev, .live-match-next { width: 16rem; height: 16rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/live-match-next.png) no-repeat center/cover; }

.live-match-prev:hover, .live-match-next:hover { filter: brightness(1.2); transition: all .6s; }

.live-match-prev { transform: rotate(180deg); }

.live-match-item { width: 100%; }

.live-match-item .swiper-slide { display: flex; justify-content: center; align-items: flex-start; height: 370rem; overflow-x: hidden; overflow-y: auto; position: relative; }

.live-match-item .swiper-slide::-webkit-scrollbar { width: 3rem; }

.live-match-item .swiper-slide::-webkit-scrollbar-track { background-color: transparent; }

.live-match-item .swiper-slide::-webkit-scrollbar-thumb { background-color: #e2a631; }

.live-match-item .swiper-slide img { width: 402rem; height: auto; }

.live-match-item .swiper-slide ul { display: flex; flex-direction: column; position: absolute; top: 0; left: 0; right: 0; }

.live-match-item .swiper-slide li { display: flex; flex-direction: column; justify-content: center; align-items: center; height: 119rem; padding-bottom: 10rem; position: relative; }

.live-match-item .swiper-slide li:last-child { margin-bottom: 0; }

.live-match-item .swiper-slide li p { display: flex; align-items: center; font-size: 36rem; color: #501a14; letter-spacing: .2em; line-height: 1; margin-left: 10rem; position: relative; }

.live-match-item .swiper-slide li p:before { content: 'VS'; font-size: 30rem; letter-spacing: .1em; position: absolute; top: 60%; left: 45%; transform: translate(-50%, -50%); transition: all .6s; }

.live-match-item .swiper-slide li p.active:before { opacity: 0; }

.live-match-item .swiper-slide li p.active strong, .live-match-item .swiper-slide li p.active span { opacity: 1; }

.live-match-item .swiper-slide li strong { margin-bottom: -10rem; opacity: 0; transition: all .6s; }

.live-match-item .swiper-slide li span { opacity: 0; transition: all .6s; }

.live-match-item .swiper-slide li div { display: flex; position: absolute; bottom: 15rem; }

.live-match-item .swiper-slide li a { display: flex; justify-content: center; align-items: center; width: 62rem; height: 14rem; font-size: 10rem; color: #fff; line-height: 1; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/match-vid.png) no-repeat center/cover; }

.live-match-intro { height: 25rem; }

.course { height: 1390rem; }

.course-head { display: flex; flex-direction: column; width: 100%; }

.course-top { display: flex; justify-content: space-between; align-items: center; padding: 50rem 0; }

.course-type { display: flex; justify-content: space-between; position: relative; }

.course-type li { display: flex; flex-direction: column; align-items: center; width: 118rem; position: relative; z-index: 2; cursor: pointer; }

.course-type li:after { content: ""; width: 1rem; height: 20rem; background-color: #f2cca2; position: absolute; top: 50%; right: 0px; transform: translateY(-50%); }

.course-type li.active:before { content: ''; width: 105rem; height: 37rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/course-type.png) no-repeat center/cover; position: absolute; top: 50%; left: 55%; transform: translate(-50%, -58%); z-index: -1; }

.course-type li.active span { color: #ffff; }

.course-type li:last-child:after { display: none; }

.course-type li:hover { filter: brightness(1.2); transition: all .6s; }

.course-type span { font-size: 22rem; color: #f2cca2; }

.course-switch { display: flex; justify-content: flex-end; }

.course-class { display: flex; }

.course-class li { font-size: 30rem; color: #b7b7b7; letter-spacing: .2em; margin-right: 50rem; cursor: pointer; }

.course-class li.active { color: #ffff; border-bottom: 4rem solid #b33807; }

.course-tab { display: flex; }

.course-tab li { display: flex; justify-content: center; align-items: center; width: 210rem; height: 55rem; font-size: 26rem; color: #d8b08e; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/course-tab.png) no-repeat -209rem 0/420rem 100%; cursor: pointer; }

.course-tab li.active { background-position: 0 0; }

.course-tab li:hover { filter: brightness(1.2); transition: filter .6s; }

.course-box { display: flex; justify-content: center; align-items: center; width: 100%; height: 880rem; border: 0rem solid #b33807; border-radius: 5rem; background: rgba(49, 23, 20, 0.7) url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/course-box.png) no-repeat center/776rem 494rem; overflow: hidden; }

.course-box:after { content: ''; width: 270rem; height: 270rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/course-box-after.png) no-repeat center/cover; position: absolute; right: -190rem; bottom: 10rem; }

.course-image { display: flex; width: 100%; position: relative; }

.course-image img { width: 100%; height: auto; }

.course-item { display: flex; width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

.course-item li { display: flex; justify-content: space-between; align-items: center; position: absolute; }

.course-item li span { display: flex; justify-content: center; align-items: center; width: 40%; font-size: 20rem; color: #d3d2d2; line-height: 1; }

.course-item li span.active { color: yellow; }

.course-item li p { display: flex; position: absolute; bottom: 0; right: 0; transform: translate(0, 100%); }

.course-item li a { font-size: 8rem; color: #fff; line-height: 1; border: 1rem solid #fff; padding: 1rem 3rem; border-radius: 4rem; margin-left: 5rem; }

.course-00 li { width: 188rem; height: 42rem; }

.course-00 li span { display: flex; justify-content: center; font-size: 20rem; color: #d3d2d2; line-height: 1; }

.course-00 li span.active { color: #e2a631; }

.course-00 li p { display: flex; position: absolute; bottom: 0; right: 0; transform: translate(0, 120%); }

.course-00 li a { font-size: 10rem; color: #b7b7b7; line-height: 1; border: 1rem solid #b7b7b7; padding: 2rem 5rem; border-radius: 4rem; margin-left: 5rem; }

.course-01 li { flex-direction: column; justify-content: space-between; width: 126rem; height: 88rem; }

.course-01 li span { width: 100%; height: 40rem; padding: 0 30rem 0 8rem; }

.course-11 li { width: 108rem; height: 24rem; }

.course-11 li span { font-size: 12rem; }

.course-0 { display: none; }

.course-0 li { width: 128rem; height: 28rem; }

.course-0 li span { font-size: 14rem; }

.course-1 li { justify-content: space-between; width: 130rem; height: auto; }

.course-1 li span { width: 40%; height: 22rem; font-size: 14rem; }

.course-2 li { justify-content: space-between; width: 130rem; height: auto; }

.course-2 li span { width: 40%; height: 29rem; font-size: 14rem; }

.course-3 li { flex-direction: column; width: 190rem; height: auto; }

.course-3 li span { width: 100%; height: 42rem; font-size: 14rem; margin-bottom: 22rem; }

.course-3 li span:nth-child(2) { margin-bottom: 0; }

.course-4 li { justify-content: space-between; width: 154rem; height: auto; }

.course-4 li span { width: 40%; height: 35rem; font-size: 14rem; }

.video { height: 558rem; }

.video-item { display: flex; justify-content: space-between; width: 100%; padding-top: 50rem; }

.video-item li { display: flex; flex-direction: column; width: 305rem; height: 314rem; padding: 22rem 18rem 19rem 9rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/video-item.png) no-repeat center/cover; }

.video-item li:hover { filter: brightness(1.2); transition: all .6s; }

.video-item div { display: flex; justify-content: center; align-items: center; width: 100%; height: 162rem; border-top-left-radius: 10rem; border-top-right-radius: 10rem; position: relative; overflow: hidden; }

.video-item div:after { content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); transition: all .6s; }

.video-item div:hover img { transform: scale(1.1); }

.video-item div:hover:after { opacity: 0; }

.video-item img { width: 100%; height: 100%; object-fit: cover; transition: all .6s; }

.video-item a { display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.video-item a:after { content: ''; width: 34rem; height: 34rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/video-play.png) no-repeat center/cover; }

.video-item a:hover { filter: brightness(1); }

.video-item a:hover:after { transform: scale(1); }

.video-item strong { height: 50rem; font-size: 18rem; color: #ecc1a4; line-height: 1.4; font-weight: 400; padding: 0 10rem; margin: 20rem 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

.video-item p { display: flex; justify-content: space-between; padding: 0 10rem; font-size: 16rem; color: #ecc1a4; }

.news { height: 605rem; }

.news-box { display: flex; justify-content: space-between; width: 100%; padding-top: 50rem; }

.news-swiper { display: flex; flex-direction: column; align-items: center; }

.news-swiper-box { display: flex; align-items: center; }

.news-swiper-box .swiper { width: 488rem; margin: 0 35rem; }

.news-swiper-box .swiper .swiper-slide { display: flex; flex-direction: column; align-items: center; width: 100%; }

.news-swiper-box .swiper .swiper-slide a { display: flex; justify-content: center; align-items: center; width: 100%; height: 286rem; border: 1rem solid #b33807; border-radius: 2rem; overflow: hidden; }

.news-swiper-box .swiper .swiper-slide a:hover img { transform: scale(1.1); }

.news-swiper-box .swiper .swiper-slide img { width: 100%; height: 100%; object-fit: cover; transition: all .6s; }

.news-swiper .swiper-pagination { display: flex; margin-top: 30rem; }

.news-swiper .swiper-pagination span { width: 10rem; height: 10rem; background: #b33807; margin: 0 10rem; }

.news-swiper .swiper-pagination span.swiper-pagination-bullet-active { background: #ffff; }

.news-swiper-intro { max-width: 488rem; font-size: 22rem; color: transparent; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin: 20rem 0; }

.news-prev, .news-next { width: 16rem; height: 50rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/news-prev.png) no-repeat center/cover; }

.news-prev.swiper-button-disabled, .news-next.swiper-button-disabled { opacity: .3; }

.news-next { transform: rotate(180deg); }

.news-item { display: flex; flex-direction: column; justify-content: center; width: 586rem; height: 286rem; position: relative; }

.news-item:before, .news-item:after { content: ''; width: 100%; height: 16rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/news-item.png) no-repeat center/cover; position: absolute; top: 0; }

.news-item:after { top: auto; bottom: 0; }

.news-item li { max-width: 100%; height: 50rem; font-size: 20rem; color: #ecc1a4; line-height: 42rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; transition: all .6s; transform-origin: left center; }

.news-item li a { display: flex; align-items: center; color: #ffff; }

.news-item li:hover em, .news-item li.active em { color: #ffff; }

.news-item li em { flex: auto; font-style: normal; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.news-item li span { flex: none; display: flex; justify-content: center; align-items: center; width: 75rem; height: 25rem; font-size: 16rem; color: #ffff; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/news-item-span.png) no-repeat center/cover; margin-right: 10rem; }

.player { height: 1507rem; }

.player-box { display: flex; justify-content: space-between; width: 100%; position: relative; }

.player-info { display: flex; flex-direction: column; justify-content: space-between; align-items: center; }

.player-info-item { align-self: flex-start; display: flex; }

.player-info-item p { display: flex; align-items: center; width: 40rem; height: 162rem; font-size: 26rem; color: #ffff; line-height: 1.2; padding: 10rem 6rem 0; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-info-title.png) no-repeat center/cover; }

.player-info-item ul { display: flex; padding-left: 20rem; }

.player-info-item li { display: flex; flex-direction: column; align-items: center; width: 157rem; height: 175rem; padding: 8rem 5rem 3rem 2rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-info-item.png) no-repeat center/cover; position: relative; margin-right: 30rem; }

.player-info-item div { display: flex; justify-content: center; align-items: center; width: 100%; height: 132rem; overflow: hidden; }

.player-info-item img { width: 100%; height: 100%; object-fit: cover; }

.player-info-item span { flex: auto; display: flex; justify-content: center; align-items: center; width: 100%; font-size: 14rem; color: #ffff; line-height: .9; text-align: center; padding: 0 10rem; border-bottom-right-radius: 24rem; }

.player-info-switch { align-self: flex-start; display: flex; }

.player-info-switch li { display: flex; justify-content: center; align-items: center; width: 210rem; height: 55rem; font-size: 26rem; color: #d8b08e; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/course-tab.png) no-repeat -210rem 0/420rem 100%; cursor: pointer; }

.player-info-switch li.active { background-position: 0 0; }

.player-info-data { display: flex; flex-direction: column; align-items: center; }

.player-info-box { width: 100%; height: 520rem; position: relative; }

.player-info-tog { display: flex; flex-direction: column; align-items: center; width: 100%; height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); opacity: 0; pointer-events: none; transition: all .6s; }

.player-info-tog.active { opacity: 1; pointer-events: auto; }

.player-info-image { justify-content: flex-start; overflow: hidden; }

.player-info-image img { width: 70%; height: auto; object-fit: contain; }

.player-info-user { display: flex; flex-direction: column; position: absolute; top: 250rem; right: 0; }

.player-info-user strong { display: flex; justify-content: center; align-items: center; width: 249rem; height: 74rem; font-size: 30rem; color: #b33807; padding: 6rem 30rem 2rem 60rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-inof-name.png) no-repeat center/cover; }

.player-info-user p { display: flex; align-items: center; width: 270rem; height: 42rem; font-size: 14rem; color: #d8b08e; line-height: 1.1; padding: 0 15rem 0 20rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-info-intro.png) no-repeat center/cover; margin-top: 10rem; }

.player-info-canvas { flex: auto; display: flex; justify-content: center; align-items: center; }

.player-info-honor { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: 664rem; height: 260rem; padding: 120rem 90rem 10rem 70rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-info-honor.png) no-repeat center/cover; margin-top: -30rem; position: relative; z-index: 2; }

.player-info-honor ul { flex: auto; display: flex; flex-direction: column; justify-content: flex-start; width: 100%; overflow-x: hidden; overflow-y: auto; }

.player-info-honor li { font-size: 22rem; color: #e9e9e9; text-align: center; }

.player-rank { display: flex; flex-direction: column; justify-content: center; align-items: center; width: 597rem; height: 979rem; padding: 0 4rem 0 3.5rem; border-radius: 10rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-rank.png) no-repeat center/cover; }

.player-rank:before { content: ''; width: 220rem; height: 58rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-rank-title.png) no-repeat center/cover; }

.player-rank-head { display: flex; justify-content: space-between; width: 100%; }

.player-rank-head span { width: 150rem; font-size: 37rem; color: #ffff; text-align: center; }

.player-rank-item { display: flex; flex-direction: column; width: 100%; height: 810rem; padding-top: 30rem; overflow-y: auto; }

.player-rank-item::-webkit-scrollbar { width: 0rem; }

.player-rank-item li { flex: none; display: flex; justify-content: space-between; align-items: center; height: 90rem; margin-bottom: 30rem; cursor: pointer; }

.player-rank-item li:hover, .player-rank-item li.active { background: #b0371c; }

.player-rank-item li:hover div, .player-rank-item li.active div { flex-direction: row-reverse; background-position: 0 -99rem; padding: 29rem 50rem 0; }

.player-rank-item li:hover i, .player-rank-item li.active i { border-radius: 0; }

.player-rank-item li:hover strong, .player-rank-item li.active strong { color: #450500; border: none; margin: 0 0 0 10rem; }

.player-rank-item li:last-child { margin-bottom: 0; }

.player-rank-item span { width: 150rem; font-size: 37rem; color: #ffff; text-align: center; }

.player-rank-item div { display: flex; align-items: center; width: 343rem; height: 99rem; padding: 22rem 50rem 0; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-rank-item.png) no-repeat 0 0/100% 198rem; margin-top: -30rem; }

.player-rank-item i { display: flex; justify-content: center; align-items: flex-end; height: 100%; border-bottom-left-radius: 20rem; position: relative; overflow: hidden; }

.player-rank-item img { width: 100%; height: 100%; object-fit: contain; }

.player-rank-item strong { flex: auto; display: flex; justify-content: center; align-items: center; font-size: 32rem; color: #ffff; font-weight: 400; line-height: 1; border-left: 1rem solid #d96e1e; margin-left: 10rem; }

.player-data { width: 81rem; height: 81rem; font-size: 0px; color: transparent; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/player-data.png) no-repeat center/cover; position: absolute; top: 0; right: 0; transform: translateX(120%); }

.playdata { height: 1072rem; }

.playdata-head { display: flex; align-items: flex-end; width: 100%; padding: 70rem 0 30rem; }

.playdata-select { display: flex; flex-direction: column; align-items: center; width: 286rem; height: 50rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-select.png) no-repeat center/cover; position: relative; cursor: pointer; }

.playdata-select p { display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; font-size: 20rem; color: #ffff; }

.playdata-select p:after { content: ''; height: 0; border: 14rem solid transparent; border-left-width: 10rem; border-right-width: 10rem; border-top-color: #fff; margin: 0 0 -20rem 10rem; }

.playdata-select ul { display: flex; flex-direction: column; width: 100%; height: 0; background: #b33807; position: absolute; left: 0; top: 50rem; z-index: 2; overflow: hidden; transition: all .6s ease; overflow-y: auto; }

.playdata-select ul.active { height: 150rem; }

.playdata-select ul li { flex: none; display: flex; justify-content: center; align-items: center; width: 100%; height: 50rem; font-size: 20rem; color: #e9e9e9; }

.playdata-select ul li.active { color: #ffff; background-color: #b7b7b7; }

.playdata-one { flex: none; display: flex; align-items: flex-end; width: 537rem; height: 222rem; padding: 46rem 90rem 0; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-one.png) no-repeat center/cover; margin-left: -90rem; }

.playdata-one img { width: auto; height: 254rem; }

.playdata-one div { flex: auto; align-self: stretch; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.playdata-one div:before { content: ''; width: 194rem; height: 96rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-one-before.png) no-repeat center/cover; }

.playdata-one div span { display: flex; justify-content: center; align-items: center; width: 131rem; height: 27rem; font-size: 22rem; color: #ffff; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-one-name.png) no-repeat center/100% 100%; margin-top: 10rem; }

.playdata-other { display: flex; margin-left: -40rem; }

.playdata-other li { display: flex; justify-content: flex-start; align-items: center; width: 340rem; height: 144rem; padding: 20rem 0 0 60rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-other.png) no-repeat center/cover; position: relative; margin-left: -30rem; }

.playdata-other li:before { content: ''; width: 74rem; height: 19rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-other-beofre.png) no-repeat center/cover; position: absolute; top: 10rem; left: 50rem; transform: translate(0, -100%); }

.playdata-other div { flex: none; display: flex; flex-direction: column; width: 106rem; height: 113rem; padding: 10rem 13rem 2rem 1rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-other-icon.png) no-repeat center/cover; overflow: hidden; }

.playdata-other i { display: flex; justify-content: center; align-items: center; width: 100%; height: 82rem; }

.playdata-other img { width: 100%; height: 100%; object-fit: contain; }

.playdata-other span { flex: auto; display: flex; justify-content: center; align-items: center; width: 100%; font-size: 14rem; color: #ffff; }

.playdata-other dl { display: flex; flex-direction: column; align-items: flex-start; padding-left: 15rem; }

.playdata-other dt { display: flex; justify-content: center; align-items: center; width: 80rem; height: 21rem; font-size: 14rem; color: #ffff; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-other-name.png) no-repeat center/cover; }

.playdata-other dd { font-size: 32rem; color: #ffff; }

.playdata-box { display: flex; flex-direction: column; width: 100%; height: 512rem; border-radius: 0rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/playdata-box.png) no-repeat center/100% 100%; }

.playdata-box ul { display: flex; flex-direction: column; height: 444rem; overflow-y: auto; }

.playdata-box dl, .playdata-box li { display: flex; }

.playdata-box li { border-bottom: 1rem solid #b33807; }

.playdata-box li:first-child { background: rgba(200, 124, 37, 0.9); }

.playdata-box li:nth-child(2) { background: rgba(200, 124, 37, 0.5); }

.playdata-box li:nth-child(3) { background: rgba(200, 124, 37, 0.2); }

.playdata-box li:last-child { border-bottom: none; }

.playdata-box dd, .playdata-box span { display: flex; justify-content: center; align-items: center; height: 75rem; font-size: 30rem; color: #ffff; }

.playdata-box dd:nth-child(1), .playdata-box span:nth-child(1) { width: 130rem; }

.playdata-box dd:nth-child(2), .playdata-box span:nth-child(2) { width: 160rem; }

.playdata-box dd:nth-child(3), .playdata-box span:nth-child(3) { width: 210rem; }

.playdata-box dd:nth-child(4), .playdata-box span:nth-child(4) { width: 210rem; }

.playdata-box dd:nth-child(5), .playdata-box span:nth-child(5) { width: 300rem; }

.playdata-box dd:nth-child(6), .playdata-box span:nth-child(6) { flex: auto; }

.reward { height: 1027rem; }

.reward .page-tab { padding-bottom: 0; }

.reward-box { flex: auto; display: flex; justify-content: center; align-items: flex-start; width: 100%; }

.reward-box img { width: 100%; height: auto; }

.guide { height: 700rem; }

.guide-con { display: flex; width: 100%; margin-top: 30rem; }

.guide-info { flex: none; display: flex; flex-direction: column; width: 454rem; height: 464rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/guide-info.png) no-repeat center/cover; }

.guide-info-icon { display: flex; justify-content: center; align-items: center; width: 100%; height: 328rem; position: relative; }

.guide-info-icon img { width: 100%; height: 100%; object-fit: contain; }

.guide-info-icon p { display: flex; justify-content: center; align-items: center; width: 158rem; height: 43rem; font-size: 30rem; color: #fff; padding-top: 7rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/guide-info-name.png) no-repeat center/cover; position: absolute; bottom: 10rem; }

.guide-info-desc { flex: auto; width: 100%; padding: 10rem 20rem 10rem; font-size: 16rem; color: #d2d2d2; line-height: 1.2; overflow: hidden; }

.guide-info-desc div { width: 100%; height: 100%; overflow-y: auto; padding-top: 10rem; }

.guide-list { flex: auto; display: flex; flex-wrap: wrap; margin: -5rem 0 0 40rem; }

.guide-list li { flex: none; display: flex; flex-direction: column; width: 134rem; height: 149rem; padding: 7rem 5rem 3rem 2rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/guide-swiper.png) no-repeat center/cover; overflow: hidden; margin: 0 24rem 11rem 0; cursor: pointer; }

.guide-list li:nth-child(5n) { margin-right: 0; }

.guide-list li i { flex: none; display: flex; justify-content: center; align-items: center; width: 100%; height: 112rem; overflow: hidden; }

.guide-list li img { width: 100%; height: 100%; object-fit: cover; transition: all .6s; }

.guide-list li p { flex: auto; display: flex; justify-content: center; align-items: center; width: 100%; font-size: 18rem; color: #d2d2d2; }

.guide-list li:hover img { transform: scale(1.1); }

.dia { width: 100%; height: 100%; margin: 0 !important; position: fixed !important; left: 0 !important; top: 0 !important; display: none; }

.dia-box { display: flex; flex-direction: column; align-items: center; width: 1000rem; max-height: 100vh; height: auto; min-height: 500rem; padding: 50rem; border: 2rem solid #b33807; border-radius: 0; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/dia-box.jpg) no-repeat top center/100% 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.dia-close { width: 50rem; height: 50rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/close.png) no-repeat center/cover; position: absolute; top: 0; right: 0; transform: translate(150%, 0); }

.dia-course { display: flex; align-items: center; width: 100%; height: 100%; position: relative; }

.dia-course .swiper { width: 100%; height: 100%; }

.dia-course .swiper-slide { display: flex; justify-content: center; align-items: center; }

.dia-course .swiper-slide div { display: flex; flex-direction: column; align-items: flex-end; width: 700rem; height: auto; position: relative; }

.dia-course .swiper-slide div img { width: 100%; height: auto; max-height: 80vh; object-fit: contain; }

.dia-course .swiper-slide div p { font-size: 14rem; color: #d8b08e; padding-top: 20rem; }

.dia-course .swiper-slide div a { position: absolute; right: -28rem; top: 50rem; }

.dia-course.swiper-button-disabled { opacity: .3; }

.dia-prev, .dia-next { width: 16rem; height: 50rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/news-prev.png) no-repeat center/cover; position: absolute; top: 50%; left: 0; z-index: 11; }

.dia-prev.swiper-button-disabled, .dia-next.swiper-button-disabled { opacity: .3; }

.dia-next { left: auto; right: 0; transform: rotate(180deg); }

.dia-btn { display: flex; justify-content: center; align-items: center; width: 500rem; height: 77rem; font-size: 28rem; color: #ffff; padding: 20rem 0 0 22rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/kv-btn-item.png) no-repeat center/100% 100%; cursor: pointer; transform: scale(0.7); position: relative; }

.dia-btn:after { content: ''; width: 0; height: 0; border: 14rem solid transparent; border-left-width: 10rem; border-right-width: 10rem; border-top-color: #fff; margin: 0 0 -20rem 10rem; }

.dia-join { display: flex; flex-direction: column; justify-content: flex-start; width: 100%; height: auto; padding-right: 10rem; overflow: hidden; }

.dia-join.active { height: 90vh; overflow-y: scroll; }

.dia-join.active img { margin-top: 0; }

.dia-join::-webkit-scrollbar { width: 5rem; }

.dia-join::-webkit-scrollbar-track { background-color: transparent; }

.dia-join::-webkit-scrollbar-thumb { background-color: #e2a631; }

.dia-join img { width: 100%; height: auto; }

.dia-video { width: 100%; height: 560rem; border: 2rem solid #b33807; border-radius: 20rem; overflow: hidden; }

.dia-images { display: flex; justify-content: center; align-items: center; width: 100%; border-radius: 20rem; position: relative; }

.dia-images-prev, .dia-images-next { flex: none; width: 16rem; height: 50rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/news-prev.png) no-repeat center/cover; position: absolute; left: -50rem; }

.dia-images-next { transform: rotate(180deg); left: auto; right: -50rem; }

.dia-images .swiper { width: 100%; height: auto; }

.dia-images .swiper .swiper-slide { display: flex; justify-content: center; overflow: hidden; }

.dia-images img { width: auto; height: 95vh; object-fit: contain; }

.dia#video .dia-box { padding: 0; border: none; }

.dia#images .dia-box { width: 100%; padding: 0; border: none; background: none; }

.dia#images .dia-close { position: static; }

.dia-playerdata { width: 1327rem; height: 622rem; border: none; padding: 94rem 0 0 0; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/dia-playerdata.png) no-repeat center/cover; }

.dia-playerdata .dia-close { background-image: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/close2.png); top: 25rem; right: 32rem; transform: translate(0, 0); }

.dia-playerdata-box { display: flex; flex-direction: column; width: 1289rem; height: 513rem; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/dia-playerdata-box.png) no-repeat center/cover; }

.dia-playerdata-box ul { display: flex; flex-direction: column; height: 450rem; overflow-y: auto; }

.dia-playerdata-box dl, .dia-playerdata-box li { display: flex; }

.dia-playerdata-box li { border-bottom: 1rem solid #b33807; }

.dia-playerdata-box li:first-child { background: rgba(200, 124, 37, 0.9); }

.dia-playerdata-box li:nth-child(2) { background: rgba(200, 124, 37, 0.5); }

.dia-playerdata-box li:nth-child(3) { background: rgba(200, 124, 37, 0.2); }

.dia-playerdata-box li:last-child { border-bottom: none; }

.dia-playerdata-box dd, .dia-playerdata-box div { display: flex; justify-content: center; align-items: center; width: 198rem; height: 75rem; font-size: 30rem; color: #ffff; cursor: pointer; }

.dia-playerdata-box dd:after, .dia-playerdata-box div:after { content: ''; display: inline-block; width: 0; height: 0; border-left: 8rem solid transparent; border-right: 8rem solid transparent; border-top: 10rem solid #4f4f4f; margin-left: 6rem; vertical-align: middle; }

.dia-playerdata-box dd:nth-child(1), .dia-playerdata-box div:nth-child(1) { width: 130rem; }

.dia-playerdata-box dd:nth-child(1):after, .dia-playerdata-box div:nth-child(1):after { display: none; }

.dia-playerdata-box dd:nth-child(2), .dia-playerdata-box div:nth-child(2) { width: 169rem; }

.dia-playerdata-box dd:nth-child(2):after, .dia-playerdata-box div:nth-child(2):after { display: none; }

.dia-playerdata-box dd.active:after, .dia-playerdata-box div.active:after { border-top-color: #f0f0f0; }

.dia-playerdata-box div:after { display: none; }

.show-join { width: 100rem; height: 100rem; font-size: 0; color: transparent; background: url(//game.gtimg.cn/images/hyrz/cp/a20260803qjs/dia-join-icon.png) no-repeat center/cover; position: fixed; right: 30rem; bottom: 30rem; z-index: 11; }

.toast { display: flex; align-items: center; height: 60rem; font-size: 34rem; color: #ffff; border-radius: 60rem; padding: 0 30rem; background-color: #000; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 999; opacity: 0; pointer-events: none; transition: all .6s; }

.toast.active { opacity: 1; }

/*afooter*/
#afooter { text-align: center; background: #000; font-size: 12px; color: #c0c0c0; padding: 30px 0; }

#afooter a { color: #c0c0c0; }
